<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/Style/styleI.css">
    <title>Document</title>
</head>
<body>
    <header>
        <h1 id="encabezado">Alex Medranda</h1>
    </header>
    <div id="cuerpo">
        <header id="tituloCuerpo">
            <h1>Taller 1</h1>
            <p>
                •El ingreso de 2 números <br>
                •Realice un bucle de 5 iteraciones <br>
                    1.En la PRIMERA iteración: SUMA los 2 valores y muestre el resultado. <br>
                    2.En la SEGUNDA iteración: RESTA los 2 valores y muestre el resultado. <br>
                    3.En la TERCERA iteración: MULTIPLICA los 2 valores y muestre el resultado. <br>
                    4.En la CUARTA iteración: DIVIDE los 2 valores y muestre el resultado. <br>
                    5.En la QUINTA iteración: MOD(%) los 2 valores y muestre el resultado. <br>
            </p>
        </header>
        <section>
        <form action="" onsubmit="return validar()">
            <input type="text" id="valor1" class="txt" name="Name" required/>
            <input type="text" id="valor2" class="txt" lass="txt" name="Name" required/>
        </br>
        <div id="botonCaja">
            
            <input  type="submit" onclick="btnenviar();"return=false id="boton" name="enviar" value="enviar"  >
        </div>
        <br>
        <div id="cajaLabel">
           
            <label id="ite1">Iteración 1</label>
           
            <label for="Name" id="ite2" >Iteración 2</label>
            <br>
            <label for="Name" id="ite3" >Iteración 3</label>
            
          
            <label for="Name" id="ite4">Iteración 4</label>
            <br>
            <label for="Name" id="ite5">Iteración 5</label>
            <input  type="reset" id="botonRandom" name="Name" value="reset" >
        </div>
    </form>
        </section>
        
    </div>
    <script src="/Scripts/script1.js"></script>
</body>
</html>